[TWIG]
<div class="fullnews">
	<div class="info_news">
		<span class="category">{{ news.categories.text }}</span>
		<span class="rates"><div class="ratebox2"><a href="#"><i class="fa fa-thumbs-o-up"></i></a> 0</div></span>
		<span class="date"><i class="fa fa-calendar"></i> {{ news.dateStamp|date("j.m.Y") }}</span>
		<span class="user">Автор: {% if pluginIsActive('uprofile') %}<a href="{{ news.author.url }}">{% endif %}{{ news.author.name }}{% if pluginIsActive('uprofile') %}</a>{% endif %}</span>
		<span class="views"><i class="fa fa-eye"></i> {{ news.views }}</span>
		{% if pluginIsActive('comments') %}<span class="comm_num"><i class="fa fa-comments-o"></i> {comments-num}</span>{% endif %}
	</div>
	<h1>{{ news.title }}</h1>
	<div class="full_story">
		<p>{{ news.short }}{{ news.full }}</p>
		
		<p class="itog_block">
			<b>Итоги:</b><span>{Доп.поле "итог"}</span><br> {Доп.поле "оценка"}
		</p>
		
	</div>
	{% if pluginIsActive('tags') %}{% if (p.tags.flags.haveTags) %}<div class="tags"><b>Теги:</b> <div>{{ tags }}</div></div>{% endif %}{% endif %}
</div>
<div class="add"><img src="{{ tpl_url }}/images/add.png" alt=""></div>
<div class="related_news">
	<div class="titleblock"><span>Материалы по теме:</span></div>
	<div class="relateds">{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'random', 'count': '3', 'template' : 'relatednews', 'cacheAge' : '180'}) }}</div>
</div>
{% if pluginIsActive('comments') %}{{ plugin_comments }}{% endif %}
[/TWIG]