<script src="{{ tpl_url }}/js/registration.js"></script>
<form name="register" action="{{ form_action }}" method="post" onsubmit="return validate();">
<input type="hidden" name="type" value="doregister" />
<div class="blockbg">
	<h2 class="heading">Регистрация нового пользователя</h2>
	<div class="brdform">
		<div class="baseform">
			<table class="tableform">
				{% for entry in entries %}
					{% if entry.type == 'input' %}
						<tr>
							<td class="label">{{ entry.title }}</td>
							<td><input id="{{ entry.id }}" type="{{ entry.type }}" name="{{ entry.name }}" value="{{ entry.value }}" class="f_input" /><div id="{{entry.id}}">{{ entry.descr }}</div></td>
						</tr>
					{% endif %}
					{% if entry.type == 'password' %}
						<tr>
							<td class="label">{{ entry.title }}</td>
							<td><input id="{{ entry.id }}" type="{{ entry.type }}" name="{{ entry.name }}" value="{{ entry.value }}" class="f_input" /><div id="{{entry.id}}">{{ entry.descr }}</div></td>
						</tr>
					{% endif %}
					{% if entry.type == 'text' %}
						<tr>
							<td class="label">{{ entry.title }}</td>
							<td><textarea name="{{ entry.name }}" style="width: 98%;" rows="8" class="f_textarea" /></textarea></td>
						</tr>
					{% endif %}
					{% if entry.type == 'select' %}
						<tr>
							<td class="label">{{ entry.title }}</td>
							<td><select type="{{ entry.type }}" name="{{ entry.name }}">{% for key,value in entry.values %}<option value="{{ key }}">{{ value }}</option>{% endfor %}</select></td>
						</tr>
					{% endif %}
				{% endfor %}
				{% if flags.hasCaptcha %}
					<tr>
						<td class="label">
							Введите код<br />с картинки:<span class="impot">*</span>
						</td>
						<td>
							<div><span><img src="{{ admin_url }}/captcha.php" onclick="reload_captcha();" id="img_captcha" style="background: #fff; cursor: pointer;" alt="Security code" width="160" height="80" /></span></div>
							<div><input type="text" name="vcode" style="width:115px" class="f_input" /></div>
						</td>
					</tr>
				{% endif %}
				<tr>
					<td></td>
					<td><input type="checkbox" name="agree"> Я ознакомился с <a href="#">правилам</a> и <a href="#">условиями</a> и принимаю их.</td>
				</tr>
			</table>
			<div class="fieldsubmit">
				<button class="buttoncomment" type="submit"><span>Отправить</span></button>
			</div>
		</div>
	</div>
</div>
</form>
<script type="text/javascript">
	function validate() {
		if (document.register.agree.checked == false) {
			window.alert('Ознакомьтесь с правилами и условиями.');
			return false;
		}
		return true;
	}
	function reload_captcha() {
		var captc = document.getElementById('img_captcha');
		if (captc != null) {
			captc.src = "{{ admin_url }}/captcha.php?rand="+Math.random();
		}
	}   
</script>