[TWIG]
<div class="shortstory">
	<div class="margin">
		<figure>
			<img src="{% if (news.embed.imgCount > 0) %}{{ news.embed.images[0] }}{% else %}{{ tpl_url }}/images/no_image.jpg{% endif %}" alt="">
			<div class="overlay">
				<div class="date">{{ news.dateStamp|date("j.m.Y") }}</div>
				<div class="category">{{ news.categories.text }}</div>
				<span class="rates"><div class="ratebox2"><a href="#"><i class="fa fa-thumbs-o-up"></i></a>0</div></span>
				{% if pluginIsActive('comments') %}<div class="comment"><i class="fa fa-comments-o"></i> {comments-num}</div>{% endif %}
			</div>
		</figure>
	</div>
	<a href="{{ news.url.full }}">
		<div class="title">{{ news.title }}</div>
		<div class="short">{{ news.short|truncateHTML(300,'...')|striptags }}</div>
	</a>
</div>
[/TWIG]