{% extends localPath(0) ~ "site.body.tpl" %}
{% block content %}
{% if (flags.link_news) %}
<div class="berrors">
	<b>Запрос по новости : <a href="{{ news.url }}">{{ news.title }}</a></b>
</div>
{%endif %}
{{ description }}<br /><br />
{% if (flags.jcheck) %}
<script language="JavaScript">
var FBF_INIT = {{ FBF_DATA }};
function FBF_CHECK() {
 var frm = document.getElementById('feedback_form');
 if (frm == null) return true;

 var i;
 for (i in FBF_INIT) {
 	if (FBF_INIT[i][1]) {
 	 if (FBF_INIT[i][0] == 'date') {
		if ((frm[i+':day'].value == '1') && (frm[i+':month'].value == '1') && (frm[i+':year'].value == '1970')) {
 			alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 			frm[i+':day'].focus();
 			return false;
		}
 	 } else if (frm[i].value == '') {
 		alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 		frm[i].focus();
 		return false;
 	}
   }
 }
 return true;
}
</script>
{% endif %}
<form method="post" action="{{ form_url }}" id="feedback_form" name="feedback_form">
{{ hidden_fields }}
<input type="hidden" name="id" value="{{ id }}"/>
<table class="tableform">
	{% for entry in entries %}
		{% if entry.type == 'text' %}
			<tr>
				<td class="label">{{ entry.title }}</td>
				<td><input type="text" name="{{ entry.name }}" class="f_input" /></td>
			</tr>
		{% endif %}
		{% if entry.type == 'email' %}
			<tr>
				<td class="label">{{ entry.title }}</td>
				<td><input type="text" name="{{ entry.name }}" class="f_input" /></td>
			</tr>
		{% endif %}
		{% if entry.type == 'textarea' %}
			<tr>
				<td class="label">{{ entry.title }}</td>
				<td><textarea name="{{ entry.name }}" style="width: 380px; height: 160px">{{ entry.value }}</textarea></td>
			</tr>
		{% endif %}
		{% if entry.type == 'select' %}
			<tr>
				<td class="label">{{ entry.title }}</td>
				<td><select class="f_input" name="{{ entry.name }}">{{ entry.options.select }}</select></td>
			</tr>
		{% endif %}
		{% if entry.type == 'date' %}
			<tr>
				<td class="label">{{ entry.title }}</td>
				<td><select class="f_input" name="{{ entry.name }}:day" style="width: 30%;">{{ entry.options.day }}</select> <select class="f_input" name="{{ entry.name }}:month" style="width: 30%;">{{ entry.options.month }}</select> <select class="f_input" name="{{ entry.name }}:year" style="width: 30%;">{{ entry.options.year }}</select></td>
			</tr>
		{% endif %}
	{% endfor %}
	{% if (flags.captcha) %}
		<tr>
			<td class="label">
				Введите код:<font color="red">*</font>
			</td>
			<td>
				<div><span><img id="img_captcha" onclick="this.src='{{ captcha_url }}&rand='+Math.random();" src="{{ captcha_url }}&rand={{ captcha_rand }}" style="background: #fff; cursor: pointer;" alt="Security code" width="160" height="80" /></span></div>
				<div style="margin-top:5px;"><input type="text" name="vcode" style="width:154px" class="f_input" /></div>
			</td>
		</tr>
	{% endif %}
	{% if (flags.recipients) %}
		<tr>
			<td class="label">{{ lang['feedback:sform.elist'] }}</td>
			<td><select class="f_input" name="recipient">{{ recipients_list }}</select></td>
		</tr>
	{% endif %}
</table>
<div class="fieldsubmit">
	<button {% if (flags.jcheck) %}onclick="return FBF_CHECK();" {% endif %}class="fbutton" type="submit"><span>Отправить</span></button>
</div>
</form>
{% endblock %}